TokenLab

視頻與素材

刪除素材資源群組

刪除當前組織擁有的 Seedance 素材群組。

DELETE
/v1/videos/assets/groups/{groupId}

刪除素材群組及其內部的 TokenLab 素材資源。此操作無法復原。

若 TokenLab 素材庫因當前的授權狀態不允許而無法完成刪除,TokenLab 將返回一個中性的素材庫錯誤。刪除後,該群組及其資源將無法再用於影片生成。

project_name 用於同一組織內的資源隔離,預設為 default。相關素材群組和素材須使用相同且區分大小寫的值;POST/PUT 在 JSON 請求主體中傳入,GET/DELETE 在查詢參數中傳入。

請求範例

curl "https://api.tokenlab.sh/v1/videos/assets/groups/group-20260720123456-vrt01?project_name=default" \
  -X DELETE \
  -H "Authorization: Bearer $TOKENLAB_API_KEY"

回應範例

{
  "deleted": true,
  "id": "group-20260720123456-vrt01"
}
curl -X DELETE "https://example.com/v1/videos/assets/groups/group-20260720123456-vrt01"
{  "deleted": true,  "id": "group-20260720123456-vrt01"}

授權

BearerAuth
AuthorizationBearer <token>

API Key 驗證。請在 Dashboard > API > API Keys 建立或管理 API 金鑰。

位置: header

路徑參數

groupId*string

查詢參數

project_name?string

素材資源的專案範圍。

長度1 <= length <= 128
預設值"default"

回應

application/json

application/json

application/json

application/json

application/json